Source: sipb-xen-vnc-client
Section: base
Priority: extra
Maintainer: SIPB Xen Project <sipb-xen@mit.edu>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.1.0), subversion, java-compiler
Standards-Version: 3.7.2

Package: sipb-xen-vnc-client
Architecture: all
Depends: ${misc:Depends}
Description: Install the custom sipb-xen VNC client
